Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jan 2021 11:51:06 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Everytime I order online i have an issue with the delivery timings as I am being asked for the location at 9am and the delivery arrives late evening. I have to keep waiting the entire day . I dont need my parcel after 5pm and on Friday & Saturday as I am not at home but your person comes when I am not at home. Pls see to that this matter gets resolved. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2039468